Subject: bug#50852: [PATCH] Fix search of the look program.

From: Stefan Kangas <[email-masked]>
Date: Mon, 27 Sep 2021 16:56:14 -0700

André A. Gomes <[email-masked]> writes:

> Here's a more robust way to handle the existence of the look program by
> ispell.  GNU Guix users will be happy.

LGTM.  I do wonder if this shouldn't be done in many more places...

> There's another aspect worth discussing.  The look program doesn't have
> the -r flag (as of today), but ispell handles this case (look at
> ispell-look-options).  It seems that look was published around 1979.
> Perhaps it's time to deprecate this flag?

Does that apply to all versions of look or just the GNU one?